html {
	margin: 0 !important;
	overflow: auto !important;
}

:root {
	--main-color: #263370;
	--second-color: #12337a;
	--heading-color: #263370;
	--text-color: #263370;
	--background-color: #F8F7E5;
	--accent-color: #e41a43;
	--border-color: #1D1D1D;
	--header-height: 115px;
}

body {
	padding: 0 !important;
	margin: 0;
	overflow: auto !important;
	overflow-x: hidden !important;
	font-family: "IBM Plex Sans", sans-serif;

}

.standard-page {
	padding: 100px 0;
}

.page-template-template-page-standard p {
	font-size: 20px;
}

.page-template-template-page-standard .container.standard-page .page-content-inner {
	width: 80%;
	margin: auto;
}

html[lang="he-IL"] .page-template-template-page-standard .container.standard-page .page-content-inner {
	margin: 0 0 0 auto;
}

.accent-color {
	color: var(--accent-color);
}

.main-color {
	color: var(--main-color);
}

.heading-color {
	color: var(--heading-color);
}

.text-color {
	color: var(--text-color);
}


@media screen and (min-width: 1400px) {
	.container {
		max-width: 1240px;
	}
}

* {
	box-sizing: border-box;
}

p, ul li {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: var(--text-color);
}

a {
	text-decoration: none;
}

p.large {
	font-size: 16px !important;
	line-height: 28px !important;
}


h1, h2, h3, h4, h5, h6 {
	color: var(--heading-color);

}

h1 {

	font-size: 58px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}


h2 {
	font-size: 50px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	font-size: 46px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h4 {
	font-size: 30px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font-size: 25px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h6 {
	font-size: 20px;
	line-height: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

html[lang="he-IL"] body {
	direction: rtl;
	unicode-bidi: isolate;
}

html[lang="he-IL"] .ltr {
	direction: ltr;
	unicode-bidi: isolate;
	text-align: left;
}

/* HE */

html[lang="he-IL"] .lang-switcher, html[lang="he-IL"] .lang-dropdown, html[lang="he-IL"] .lang-dropdown li a, html[lang="he-IL"] .lang-switcher span {
	direction: ltr !important;
}

html[lang="he-IL"] .plans-grid {
	direction: ltr !important;
}

html[lang="he-IL"] .plan-features, html[lang="he-IL"] .plan-features p, html[lang="he-IL"] .plan-title, html[lang="he-IL"] .sponsorship-text p, html[lang="he-IL"] .partner-description, html[lang="he-IL"] .hero-subtitle, html[lang="he-IL"] .hero-about-content p, html[lang="he-IL"] .hero-description,
html[lang="he-IL"] .event-description p, html[lang="he-IL"] .teams-intro p, html[lang="he-IL"] .team-person, html[lang="he-IL"] .teams-section-title {
	text-align: right;
}

html[lang="he-IL"] .faq-answer {
	padding: 20px 4% 30px 20px;
}

html[lang="he-IL"] .plan-price {
	margin: 24px 0;
}

/* EN */
html[lang="en-US"] .lang-switcher, html[lang="en-GB"] .lang-switcher {
	right: 0;
	left: auto !important;
}

html[lang="en-US"] .custom-hamburger, html[lang="en-GB"] .custom-hamburger {
	left: 0 !important;
	right: auto !important;
}

#wpadminbar {
	display: none !important;
}

html[lang="he-IL"] .hero-date:after, html[lang="he-IL"] .time1:after {
	left: -24px;
	right: auto;
}

html[lang="he-IL"] .teams-section-title, html[lang="he-IL"] .teams-section-title p {
	text-align: right;
}

html[lang="he-IL"] .teams.managment .team-person {
	align-items: start;
}

html[lang="he-IL"] .hero-meta {
	align-items: flex-start;
}

html[lang="he-IL"] .hero-title p, html[lang="he-IL"] .hero-title {
	text-align: right;
}

html[lang="he-IL"] .hero-main-icon {
	text-align: right;
}

html[lang="he-IL"] .hero-inner, html[lang="he-IL"] .accordion-button {
	text-align: right;
}

html[lang="he-IL"] .partner-description, html[lang="he-IL"] .partner-description p {
	text-align: right !important;
}

html[lang="he-IL"] .sponsorship-title, html[lang="he-IL"] .sponsorship-title p, html[lang="he-IL"] .sponsorship-subtitle, html[lang="he-IL"] .sponsorship-subtitle p {
	text-align: right !important;
}

html[lang="he-IL"] .plan-features {
	margin-right: 10px;
}

html[lang="he-IL"] .cf-submit {
	justify-content: flex-start;
}

html[lang="en-US"] .page-404, html[lang="en-GB"] .page-404 {
	text-align: center;
}

html[lang="he-IL"] .single-post .hero-inner {
	padding: 0 5%;

}

.back-button {
	display: inline-block;
	padding: 12px 32px 16px;
	border-radius: 30px;
	text-decoration: none;
	transition: all 0.3s ease;
	font-size: 24px;
	letter-spacing: 1px;
	color: #fff;
	font-weight: 400;

	border: none;
	line-height: 1;
	background: linear-gradient(
			90deg,
			rgba(230, 57, 70, 0.9),
			rgba(63, 79, 163, 0.9)
	);
}

.standard-page.page-404 {
	padding: 10% 0;
}

html[lang="he-IL"] .hero-title p {
	direction: ltr;
	text-align: left;
}

.single_post_social_media {
	display: flex;
	align-items: center;
	gap: 21px;
	justify-content: center;
}

.single_post_social_media_icon {
	max-width: 20px;
}

.share-button-profile-facebook .single_post_social_media_icon {
	max-width: 27px;
}

.single_post_social_media_icons {
	display: flex;
	display: -webkit-flex;
	gap: 21px;
	-webkit-column-gap: 21px;
}

.single_post_social_media_icons a:hover {
	opacity: 0.8;
}

.share-title {
	color: #263370;
}

/* Social media section */
.social-sections {
	padding: 60px 0 100px;
	background-color: #fff;
}

.social-title {
	color: var(--accent-color);
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 40px;
	letter-spacing: 1px;
}

.social-wrapper {
	gap: 20px;
}

.social-item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	transition: transform 0.3s ease;
}

.social-item img {
	width: 80px;
	height: auto;

}

.social-item:hover {
	transform: translateY(-5px);
}

@media screen and (max-width: 680px) {
	.social-item {
		width: 55px;
		height: 55px;

	}

	.social-title {
		font-size: 21px !important;
	}

	.social-item img {
		width: 55px;
		height: auto;

	}

html[lang="he-IL"] .social-wrapper {
	justify-content: start !important;
}
}
